Bug 98639 - network config crashes in xwindows
network config crashes in xwindows
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
GinGin64
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-06 08:26 EDT by brian
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 06:01:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description brian 2003-07-06 08:26:48 EDT
Description of problem:
Yellow Dog Linux, new install on ibook network configuration applet crashes.

Version-Release number of selected component (if applicable):
1.2.0

How reproducible:
Simply run network config applet from xwindows(KDE)

Steps to Reproduce:
1.Run network config logged in as root or any user
2.
3.
    
Actual results:
Exception occurs and dump file is created

Expected results:


Additional info:
Comment 1 brian 2003-07-06 08:27:35 EDT
Component: redhat-config-network
Version: 1.2.0
Summary: TB
/usr/lib/python2.2/site-packages/rhpl/exception.py:280:handleException:TypeError:
generic_error_dialog() got an unexpected keyword argument 'dialog_type'
Traceback (most recent call last):
  File "/usr/sbin/redhat-config-network-gui", line 169, in ?
    handleException(sys.exc_info(), PROGNAME, PRG_VERSION)
  File "/usr/lib/python2.2/site-packages/rhpl/exception.py", line 280, in
handleException
    dialog_type = "info")
TypeError: generic_error_dialog() got an unexpected keyword argument 'dialog_type'
Comment 2 Harald Hoyer 2003-07-07 04:17:59 EDT
try upgrading to the version on:
http://people.redhat.com/harald/redhat-config-network/
Comment 3 Harald Hoyer 2004-06-04 06:01:31 EDT
Closing due to inactivity. Reopen, if the problem is still existing.

Note You need to log in before you can comment on or make changes to this bug.